@font-face {
    font-family: "Hack";
    src: url("hack-regular.woff2?sha=3114f1256") format("woff2");
    font-weight: 400;
    font-style: normal;
}

body {
    font-family: "Hack", sans-serif;
}

.animate-rotation {
    animation: twirl 0.5s ease-in-out;
    transform-origin: 50% 50%;
    transform-box: fill-box;
}

@keyframes twirl {
    from {
        transform: scaleX(1);
    }
    25% {
        transform: scaleX(0);
    }
    50% {
        transform: scaleX(-1);
    }
    75% {
        transform: scaleX(0);
    }
    to {
        transform: scaleX(1);
    }
}

.card:hover {
    box-shadow: 2px 2px 10px #302c2e;
}

.rainbow-text:hover {
    animation: rainbow 6s infinite linear;
    text-shadow: 2px 2px 10px #3978a8;
}

@keyframes rainbow {
    100%,
    0% {
        color: #e6482e;
    }
    8% {
        color: #f47e1b;
    }
    16% {
        color: #f4b41b;
    }
    25% {
        color: #71aa34;
    }
    58% {
        color: #3978a8;
    }
    75% {
        color: #564064;
    }
    83% {
        color: #8e478c;
    }
    91% {
        color: #cd6093;
    }
}

/* layer: preflights */
*,::before,::after{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgb(0 0 0 / 0);--un-ring-shadow:0 0 rgb(0 0 0 / 0);--un-shadow-inset: ;--un-shadow:0 0 rgb(0 0 0 / 0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgb(147 197 253 / 0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}::backdrop{--un-rotate:0;--un-rotate-x:0;--un-rotate-y:0;--un-rotate-z:0;--un-scale-x:1;--un-scale-y:1;--un-scale-z:1;--un-skew-x:0;--un-skew-y:0;--un-translate-x:0;--un-translate-y:0;--un-translate-z:0;--un-pan-x: ;--un-pan-y: ;--un-pinch-zoom: ;--un-scroll-snap-strictness:proximity;--un-ordinal: ;--un-slashed-zero: ;--un-numeric-figure: ;--un-numeric-spacing: ;--un-numeric-fraction: ;--un-border-spacing-x:0;--un-border-spacing-y:0;--un-ring-offset-shadow:0 0 rgb(0 0 0 / 0);--un-ring-shadow:0 0 rgb(0 0 0 / 0);--un-shadow-inset: ;--un-shadow:0 0 rgb(0 0 0 / 0);--un-ring-inset: ;--un-ring-offset-width:0px;--un-ring-offset-color:#fff;--un-ring-width:0px;--un-ring-color:rgb(147 197 253 / 0.5);--un-blur: ;--un-brightness: ;--un-contrast: ;--un-drop-shadow: ;--un-grayscale: ;--un-hue-rotate: ;--un-invert: ;--un-saturate: ;--un-sepia: ;--un-backdrop-blur: ;--un-backdrop-brightness: ;--un-backdrop-contrast: ;--un-backdrop-grayscale: ;--un-backdrop-hue-rotate: ;--un-backdrop-invert: ;--un-backdrop-opacity: ;--un-backdrop-saturate: ;--un-backdrop-sepia: ;}
/* layer: default */
.fixed{position:fixed;}
.left-0{left:0;}
.right-0{right:0;}
.top-0{top:0;}
.grid{display:grid;}
.m-0{margin:0;}
.m22{margin:5.5rem;}
.mx-5{margin-left:1.25rem;margin-right:1.25rem;}
.my{margin-top:1rem;margin-bottom:1rem;}
.me{margin-inline-end:1rem;}
.me\!{margin-inline-end:1rem !important;}
.ml-7{margin-left:1.75rem;}
.ml-auto{margin-left:auto;}
.mr-5{margin-right:1.25rem;}
.mr-7{margin-right:1.75rem;}
.mt-25{margin-top:6.25rem;}
.mt-5{margin-top:1.25rem;}
.h-80{height:20rem;}
.w-70{width:17.5rem;}
.w-full{width:100%;}
.flex{display:flex;}
.flex-col{flex-direction:column;}
.place-items-center{place-items:center;}
.items-center{align-items:center;}
.self-center{align-self:center;}
.gap-5{gap:1.25rem;}
.bg-light-blue{--un-bg-opacity:1;background-color:rgb(223 246 245 / var(--un-bg-opacity));}
.bg-yellow{--un-bg-opacity:1;background-color:rgb(244 180 27 / var(--un-bg-opacity));}
.p-10{padding:2.5rem;}
.p-5{padding:1.25rem;}
.p-7{padding:1.75rem;}
.text-center{text-align:center;}
.text-black{--un-text-opacity:1;color:rgb(48 44 46 / var(--un-text-opacity));}
.visited\:text-dark-purple:visited{--un-text-opacity:1;color:rgb(86 64 100 / var(--un-text-opacity));}
@media (min-width: 768px){
.md\:grid-cols-1{grid-template-columns:repeat(1,minmax(0,1fr));}
}
@media (min-width: 1024px){
.lg\:grid-cols-2{grid-template-columns:repeat(2,minmax(0,1fr));}
.lg\:grid-cols-3{grid-template-columns:repeat(3,minmax(0,1fr));}
}